<?xml version="1.0" encoding="UTF-8"?>
<!--
*************************************************************************
* The contents of this file are subject to the Openbravo  Public  License
* Version  1.1  (the  "License"),  being   the  Mozilla   Public  License
* Version 1.1  with a permitted attribution clause; you may not  use this
* file except in compliance with the License. You  may  obtain  a copy of
* the License at http://www.openbravo.com/legal/license.html 
* Software distributed under the License  is  distributed  on  an "AS IS"
* basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See the
* License for the specific  language  governing  rights  and  limitations
* under the License. 
* The Original Code is Openbravo ERP. 
* The Initial Developer of the Original Code is Openbravo SLU 
* All portions are Copyright (C) 2001-2006 Openbravo SLU 
* All Rights Reserved. 
* Contributor(s):  ______________________________________.
************************************************************************
-->
<REPORT>
  <template file="GenericTreeReportJR.html"/>
  <PARAMETER id="paramToolBar" name="toolbar" default=""/>
  <PARAMETER id="paramMessage" name="paramMessage" attribute="onload" replace="xx();"/>
  <PARAMETER id="paramDirectory" name="directory" default=""/>
  <PARAMETER id="paramLanguage" name="paramLanguage" default=""/>
  <PARAMETER id="param0" name="Param0" default="0"/>
  <PARAMETER id="paramCSS" name="theme" attribute="href" replace="Default"/>
  <PARAMETER id="tdleftTabs" name="leftTabs" default=""/>
  <PARAMETER id="paramParentTabContainer" name="parentTabContainer" default=" "/>
  <PARAMETER id="paramMainTabContainer" name="mainTabContainer" default=" "/>
  <PARAMETER id="paramChildTabContainer" name="childTabContainer" default=" "/>
  <PARAMETER id="tdtopButtons" name="navigationBar" default=""/>
  <PARAMETER id="messageBoxID" name="messageType" attribute="class" replace="yy" default="HIDDEN"/>
  <PARAMETER id="messageBoxIDTitle" name="messageTitle" default=""/>
  <PARAMETER id="messageBoxIDMessage" name="messageMessage" default=""/>
  <PARAMETER id="paramGTR_TREE_REPORT_ID" name="treeReportId" attribute="value"/>
  <SUBREPORT id="ID_reportNameDropdown" name="ID_reportNameDropdown" report="org/openbravo/erpCommon/reference/List">
    <ARGUMENT name="parameterListSelected" withId="paramGTR_TREE_REPORT_ID"/>
  </SUBREPORT>
</REPORT>
